<ART ID="02717" PID="2524" JID="147" BPAGE="1925" EPAGE="1938" PII="S0217984911027170" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIZATION AND MAGNON EXCITATION ENERGIES OF THE MAGNETIC SEMICONDUCTOR <F><RM>EuTe</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>ACHLEITNER</SNM>
<X-REF REFID="S0217984911027170AF001"></X-REF>
</AUT>
<AFF ID="S0217984911027170AF001">Institute of Semiconductor and Solid State Physics, Johannes Kepler University Linz, Altenbergerstra&#x00DF;e 69, 4040 Linz, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 March 2011</RE>
<RV>3 June 2011</RV>
</HIST>
<ABST>
<P>We present analytic expressions for the temperature dependent magnetization and magnon dispersion relation of the antiferromagnetic (AFM) <F><RM>EuTe</RM></F>. This bulk semiconductor represent a concentrated spin system for which the interaction between magnons has to be taken into account. We do this using the renormalized spin wave theory. A higher order Green's function according to Tjablikov is used for their description. As a result, we obtain a modified Bloch-<F>T<SUP>3/2</SUP></F> law, for low temperatures and high magnetic fields. A full analytic expression is given for the sublattice magnetization of the AFM <F><RM>EuTe</RM> (B<INF>0</INF> = 0)</F>, with a N&#x00E9;el temperature of <F>T<INF>N</INF> = 9.81</F> K. In the case of <F><RM>EuTe</RM></F>, the magnon excitation energies exhibit a characteristic maximum. For <F>q = 0</F>, an energy gap <F>E<INF>g</INF></F> occurs in the spin wave spectrum, a consequence of the AFM exchange interaction <F>J<INF>2</INF>(T)</F>. Such energy gaps exist in the spectrum of magnon excitation energies only in systems with AFM interactions.</P>
</ABST>
<KWDG>
<KWD>Antiferromagnetic <F><RM>EuTe</RM></F></KWD>
<KWD>spin systems</KWD>
<KWD>magnons</KWD>
</KWDG>
</FRONT>
</ART>

