<ART ID="02720" PID="2524" JID="147" BPAGE="1939" EPAGE="1948" PII="S0217984911027200" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF MAGNETIC CRITICAL FIELDS IN IRON-BASED <F><RM>SmFeAsO</RM><INF>0.85</INF></F> HIGH-<F>T<INF>c</INF></F> SUPERCONDUCTOR</MTI>
<RTI>Magnetic Critical Fields in Iron-Based <F><RM>SmFeAsO</RM><INF>0.85</INF></F> High-<F>T<INF>c</INF></F> Superconductor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAWOOD</FNM>
<SNM>AHMAD</SNM>
<X-REF REFID="S0217984911027200AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAE KWON</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217984911027200AF001"></X-REF>
</AUT>
<AUT>
<FNM>IN SUK</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217984911027200AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. C.</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984911027200AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHI-AN</FNM>
<SNM>REN</SNM>
<X-REF REFID="S0217984911027200AF003"></X-REF>
</AUT>
<AUT>
<FNM>Y. C.</FNM>
<SNM>KIM</SNM>
<EAD>yckim@pusan.ac.kr</EAD>
<X-REF REFID="S0217984911027200FN001"></X-REF>
<X-REF REFID="S0217984911027200AF002"></X-REF>
</AUT>
<FTN ID="S0217984911027200FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911027200AF001">School of Nano and Advanced Materials Engineering, Changwon National University, Changwon 641-773, <CNY>Republic of Korea</CNY></AFF>
<AFF ID="S0217984911027200AF002">Department of Physics, Pusan National University, Busan 609-735, <CNY>Republic of Korea</CNY></AFF>
<AFF ID="S0217984911027200AF003">National Laboratory for Superconductivity, Institute of Physics, Chinese Academy of Sciences, P.O. Box 603, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 February 2011</RE>
<RV>16 June 2011</RV>
</HIST>
<ABST>
<P>The magnetic properties of the newly discovered iron-oxypnictide <F><RM>SmFeAsO</RM><INF>0.85</INF></F> high-<F>T<INF>c</INF></F> superconductor with a <F>T<INF>c</INF></F> of around 55 K were investigated. Bulk <F><RM>SmFeAsO</RM><INF>0.85</INF></F> was prepared by a method for high-pressure synthesis. The lower critical field <F>H<INF><RM>c1</RM></INF></F> was estimated from the magnetization at low fields; <F>H<INF><RM>c1</RM></INF>(0)</F> was measured to be 212 Oe. A linear temperature dependence instead of saturation at low temperatures in <F>H<INF><RM>c1</RM></INF>(T)</F> revealed unconventional superconductivity with a nodal gap structure in our <F><RM>SmFeAsO</RM><INF>0.85</INF></F> superconductor. The results showed that the well-known secondary peak in the temperature dependence of the critical current density <F>J<INF>c</INF></F> is absent in the <F><RM>SmFeAsO</RM><INF>0.85</INF></F> high-<F>T<INF>c</INF></F> superconductor. The irreversibility line <F>B<INF><RM>irr</RM></INF></F> was fitted well by the power law dependence <F>(1 - T/T<INF>c</INF>)<SUP>n</SUP></F> with <F>n ~ 1.5</F>. This is indicative of the flux creep phenomena in the <F><RM>SmFeAsO</RM><INF>0.85</INF></F> high-<F>T<INF>c</INF></F> superconductor. In addition, within the range of measurement temperatures in this study, no crossover was observed in the temperature dependence of the irreversibility line <F>B<INF><RM>irr</RM></INF></F> which may be due to low anisotropy in our <F><RM>SmFeAsO</RM><INF>0.85</INF></F> superconductor.</P>
</ABST>
<KWDG>
<KWD>Iron-based superconductor</KWD>
<KWD>lower critical field</KWD>
<KWD>critical current density</KWD>
<KWD>irreversibility line</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.70.-b</KWD>
<KWD>74.20.-g</KWD>
</KWDG>
</FRONT>
</ART>

